"AddOnInstallationFailure" = "%s could not be installed.";
"AddOnInstallationSuccess" = "%s was successfully installed.";
"AddOnInstallationTitle" = "Add-on installation";
"AddOnIsAlreadyInstalled" = "%s is already installed.";
